/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/
:root {
--vk-color-text-body: #4c4032;
}
.breadcrumb {
background-color: #f9f2ea!important;
}
.site-header {
background-color: #f9f2ea!important;
}
.mini-content-container-1 h3,
.mini-content-container-1 .ltg-slide-text-caption{
text-shadow:1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff, 1px 1px 6px #fff!important;
word-break: auto-phrase;
}
.mini-content-container-1 h3 {
font-size: 32px;
}
.mini-content-container-1 .ltg-slide-text-caption {
font-size:18px;
}
h2.information small{
margin-left: 0.5rem;
font-size: 1rem;
}
.h100 {
height:100%;
min-height:auto;
}
.widget {
display: block;
margin-bottom:10px;
}
.site-header-logo img {
margin-left: 0;
}
a:hover {
color:#009944;
}
.postListText_title,
.postListText_date{
font-size: 16px;
}
.postListText_singleTermLabel_inner {
font-size: 14px;;
line-height: 24px;
}
.page-id-91 .site-body {
padding-top: 0;
}
.page-id-16 .site-body {
padding: 0;
}
.page-id-87 .site-body,
.page-id-89 .site-body {
padding-bottom: 0;
}
.page-id-16 .main-section--margin-bottom--on {
margin-bottom:0;
}
.col-lg-4 {
flex: 0 0 50%;
max-width: 50%;
}
ul.column3_list{
display: flex;
flex-wrap: wrap;
list-style: none;
justify-content: space-between;
}
ul.column3_list li{
width: calc(33% - 1rem);
padding: unset;
margin: 0;
margin-bottom: 2rem;
}
.w_area{
display: flex;
align-items:flex-start;
}
.w_image{
width: 35%;
margin-right: 2rem;
}
.w_image img{
display: block;
width: 100%;
}
.work_detail{
width: calc(65% - 2rem);
border: none;
}
.work_detail tr th,
.work_detail tr td{
display: flex;
margin: 0;
border: none;
font-size:16px;
}
.work_detail thead tr th{
font-size: 25px;
line-height: 180%;
font-weight:normal;
display:table-cell;
text-align:left;
}
.profilepost {
width:100%;
font-size: 18px;
line-height: 100%;
text-indent:-0.5em;
margin-bottom:10px;
}
.work_detail tbody tr th{
background:#ffe2bd;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
background-image:url(https://tsubaki-goudou.sakura.ne.jp/wp/wp-content/uploads/2026/02/icon.png);
background-size:32px auto;
background-repeat:no-repeat;
background-position:8px center;
padding-left:45px;
font-size:18px;
}
.work_detail tbody tr td{
margin-bottom: 1rem;
padding-left:5px;
word-break: auto-phrase;
}
.site-footer-copyright p:last-child{
display: none;
}
.staff_list {
display: grid;
gap: 50px;
grid-template-columns: 1fr 1fr;
margin-bottom:100px;
align-items: flex-start;
}
.staff_list .w_area {
background:#f9f6f2;
padding:15px;
box-shadow:0 0 3px #ffe2bd;
}
.staff_list_top {
display: grid;
gap: 50px;
grid-template-columns: 1fr 1fr 1fr 1fr;
padding-top:60px;
margin-bottom:60px!important;
align-items: flex-start;
font-size:22px;
color:#FFF;
text-shadow:0 0 3px #000;
justify-content:center;
text-align:center;
}
.staff_list_top a {
color:#FFF;
}
.work_category {
display:block;
padding:5px;
margin-bottom:5px;
text-align:center;
color:#FFF;
text-shadow:none;
font-size:15px;
line-height:120%;
background:#009944;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}
.work_category.helper-staff {
background:orange;
	
}
.work_category.rehabilitation-staff{
background:#1284e8;
	
}
.vk_borderBox.is-style-vk_borderBox-style-solid-kado-tit-onborder>.vk_borderBox_title_container {
background:#f9f2ea;
}
.riyou_service.cl2 {
grid-template-columns: 1fr 1fr!important;
}
@media screen and ( max-width:1200px ){
.w_area {
flex-direction: column;
}
.w_image{
width: 100%;
margin-right: 0;
text-align:center;
}
.w_image img {
max-width:300px;
margin:30px auto;
}
.work_detail{
width: 100%;
}
}
@media screen and ( max-width:1000px ){
.riyou_service,
.riyou_service.cl2{
grid-template-columns: 1fr!important;
}
.staff_list_top {
grid-template-columns: 1fr 1fr 1fr;
}
}
@media screen and ( max-width:980px ){
.work_list div{
width: calc(50% - 1rem);
margin-bottom: 2rem;
}

.w_area{
flex-direction: column;
}
.w_image{
width: 100%;
margin: auto;
margin-bottom: 2rem;
}
.work_detail{
width: 100%;
}
}
@media screen and ( max-width:991px ){
.w_image img {
margin:0px auto;
}
}
@media screen and ( max-width:767px ){
body,html {
font-size: 1rem!important;
}
.col-lg-4 {
flex: 0 0 100%;
max-width: 100%;
}
.mini-content-container-1 h3 {
font-size: 23px;
}
.mini-content-container-1 .ltg-slide-text-caption {
font-size:16px;
}
.staff_list {
gap: 20px;
grid-template-columns: 1fr;
}
.w_area{
 flex-direction: row;
align-items:flex-start;
}
.w_image{
width: 35%;
margin-top:0;
margin-bottom:0;
margin-right: 2rem;
}
.w_image img{
display: block;
width: 100%;
}
.work_detail{
width: calc(65% - 2rem);
}
.staff_list_top {
grid-template-columns: 1fr 1fr;
font-size: 20px;
gap: 20px;
}
}